.formulario {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
	border-radius: 5px;
    justify-content: center;
    background-color: rgb(221, 221, 221);
    border-radius: 20px;
    border-top: 30px;
}

label {
	display: block;
	margin: 10px 0;
	font-weight: bold;
}

.botao {
	background-color: #4CAF50;
	color: #fff;
	padding: 10px 20px;
    margin-top: 10px;   
}

.section{
    justify-content: center;
}

textarea {
    width: 100%;
    height: 150px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    text-decoration: none;
    list-style: none;
    border: none;
    outline: none;
  }
  
  .menu {
    display: flex;
    flex-direction: row;
    align-content: center;
    margin: 0px auto;
    background-color: blueviolet;
  }
  
  header {
    width: 100%;
    height: 55px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgb(231, 120, 120);
    font-size: 30px;
  }
  
  ul {
    justify-content: space-around;
  }
  
  li {
    color: black;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  li:hover {
    color: rgb(255, 17, 0);
    transform: scale(1.2);
  }
  div {
    transition: width 2s, height 2s, transform 2s;
  }
  
  a.img {
    border-radius: 40px;
    border: 40px solid black;
    width: 400px;
    height: 400px;
  }
  
  
  
  .title {
    text-align: center;
    color: blueviolet;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 2rem;
    margin: 15px 0px 30px 0px;
  }
  
  hr{
    background-color: blueviolet;
    width: 70%;
    height: 2px;
    margin: 15px auto;
  }
  
  .card{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .card-image{
    margin: 16px;
    width: 40%;
  }
  
  .card-text{
    margin: 8px;
    width: 55%;
  }
  

.botao {
	background-color: #4CAF50;
	color: #fff;
	padding: 10px 20px;
    margin-top: 10px;   
}